<?php

return [
    "title" => "НОВОСТИ",
    "title_2" => "Решение № 1 учредителя о создании учебно-медицинского фонда «ВАГЕ МЕЛИКСЕТЯН».",
    "address" => "Ереван, РА",
    "date" => "«08» января 2021 г..",
    "sub_title" => "Саркис Самвелович Меликсетян, учредитель учебно-медицинского фонда \"ВАГЕ МЕЛИКСЕТЯН\"",
    "decide" => "РЕШИЛ",
    "text_1" => "Создать учебно-медицинский фонд «ВАГЕ МЕЛИКСЕТЯН» (далее - Фонд)",
    "text_2" => "Утвердить устав Фонда,",
    "text_3" => " Назначить исполняющим обязанности исполнительного директора Фонда Саркиса Самвеловича Меликсетяна, уполномочить его на выполнение всех работ, связанных с государственной регистрацией Фонда.",
    "meta_title"  => "НОВОСТИ | VaheMeliksetyan Fund",
    "meta_description" => "Meta Description"
];
